{#
# This file is part of the DATAtourisme project.
# @author Conjecto <contact@conjecto.com>
# 2022
# SPDX-License-Identifier: GPL-3.0-or-later
# For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
#}

{% extends "DatatourismeWebAppBundle:email:_layout.html.twig" %}
{% trans_default_domain 'emails' %}

{% block subject -%}
    {{ "subject.account_expire_deleted" | trans | raw }}
{%- endblock %}

{% block body %}
    <p>{{ recipient.fullName }},</p>
    {{ "text.account_expire_deleted" | trans | raw }}
    <p>{{ "text.signature" | trans }}<br><a href="https://datatourisme.gouv.fr">datatourisme.gouv.fr</a></p>
{% endblock %}
